Bug 168458 - Kernel panic with ipsec autogenerated policies
Kernel panic with ipsec autogenerated policies
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: David Miller
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-16 06:07 EDT by Benjamin Cleyet-Marrel
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Cleyet-Marrel 2005-09-16 06:07:43 EDT
Hello, 

I am having a kernel panic when IPsec SA key expired with autogenerated policies .
this problem happens a least with latest RedHat EL 2.6 kernels and 2.4 kernels

I found the solution of my problem here
And it seems that it is a kernel bug.
 
http://sourceforge.net/mailarchive/forum.php?thread_id=3866075&forum_id=32000

the description is diffirent as i am having this problem on i386.

anyway the fix proposed on the mailing list is working for me.
I would recomand to integrate this patch into the next kernel release.
if it is not done already !

Thanks
Comment 1 RHEL Product and Program Management 2007-10-19 14:54:19 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.